@charset "utf-8";

/*---------------------------------------------
 ** 640px
---------------------------------------------*/
@media screen and (max-width: 850px) {

  /*---------------------------------------------
	body
---------------------------------------------*/
  html {
    scroll-behavior: smooth;
  }

  body {
    font-size: 13px;
    line-height: 1.8;
  }

  /* fook */
  .only_sp_none {
    display: none !important;
  }

  .only_sp {
    display: block !important;
  }

  .sp_br {
    display: inline;
  }

  /*画像*/
  img {
    max-width: 100%;
    height: auto;
  }

  table td {
    height: auto;
  }

  .sp_br {
    display: inline;
  }

  #head h1 {
    display: none;
  }

  #head #logo {
    width: 230px;
    position: absolute;
    top: 12px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }


  #head p.p_link {
    display: none;
  }

  #head p.p_name {
    width: 250px;
    top: 62px;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 10px;
    text-align: center;
  }

  #head p.p_name span {
    font-size: 12px;
  }

  #head #ins {
    display: none !important;
  }

  #head #fb {
    display: none !important;
  }

  #head #tw {
    display: none !important;
  }

  /*---------------------------------------------
	スマホナビ
---------------------------------------------*/
  .navBtn {
    display: block;
  }

  #navi {
    display: none !important;
  }

  ul#menu {
    list-style-type: none;
    width: 100%;
    background: #ffffff;
    opacity: 0.9;
    position: fixed;
    left: 0px;
    top: 155px;
    z-index: 990;
    display: none;
  }

  ul#menu.fixed {
    position: fixed;
    top: 50px;
  }

  ul#menu li {
    text-align: center;
  }

  ul#menu li a {
    text-decoration: none;
    display: block;
    padding: 10px 0;
  }

  ul#menu li.sub a {
    text-decoration: none;
    display: block;
    padding: 5px 0;
  }

  ul#menu li a:hover {
    background: #77b674;
    opacity: 0.7;
  }

  #menu {
    width: 100%;
    background-color: #afc307;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
  }

  #menu ul {
    width: 100%;
    margin: 0 auto;
  }

  #menu li {
    padding: 1px 0 1px;
  }

  #menu li a {
    color: #fff;
    display: block;
    text-decoration: none;
    background-color: #3cadbe;
  }

  #menu li a:hover {
    background-color: #fff;
    color: #733b0e;
  }

  #menu li.check a {
    color: #fff;
    background-color: #c48705;
    display: block;
    text-decoration: none;
  }

  #menu li.sub a {
    color: #fff;
    background-color: #afc307;
    display: block;
    text-decoration: none;
  }

  #menu li.check a:hover {
    background-color: #fff;
    color: #15653a;
  }

  /* -- div#sp-icon -------------------------------------------------------------------------------- */

  div#sp-icon {
    width: 100%;
    height: 49px;
    position: absolute;
    right: 0px;
    top: 105px;
    z-index: 999;
    background: #3cadbe;
    display: block;
  }

  div#sp-icon.fixed {
    position: fixed;
    top: 0;
  }

  div#sp-icon::after {
    content: 'Menu';
    display: block;
    position: absolute;
    bottom: 20%;
    right: 0;
    left: 8%;
    margin: 0 auto;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
  }

  div#sp-icon:hover {
    cursor: pointer;
    opacity: 1;
  }

  div#sp-icon span,
  div#sp-icon span:before,
  div#sp-icon span:after {
    display: inline-block;
    width: 30px;
    height: 3px;
    background: #fff;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.3s;
    margin-left: -15px;
  }

  div#sp-icon span {
    left: 43%;
    top: 48%;
    transform: translate(-50%, -50%);
  }

  div#sp-icon span:before {
    content: '';
    transform: translateY(-10px) rotate(0deg);
  }

  div#sp-icon span:after {
    content: '';
    transform: translateY(10px) rotate(0deg);
  }

  div.sp-open span {
    background: transparent !important;
  }

  div.sp-open span:before {
    transform: rotate(45deg) !important;
  }

  div.sp-open span:after {
    transform: rotate(-45deg) !important;
  }

  .col_dm dl {
    width: 23%;
    margin-right: 2%;
    margin-bottom: 5%;
  }

  .col_dm dl:nth-child(1),
  .col_dm dl:nth-child(3) {
    width: 25%;
  }

  .col_dm dl:nth-child(2) {
    width: 40%;
  }

  .col_dm dl:nth-child(7n) {
    margin-right: 0;
  }

  .col_dm dl dd img {
    max-width: 20px;
  }

  #slide {
    padding-top: 45px;
  }

  #pan {
    width: 95%;
    margin: 50px auto 10px;
    text-align: left;
    font-size: 12px;
  }

  /* detail */
  #detail {
    width: 90%;
    margin: 10px auto;
    font-size: 16px;
    font-weight: bold;
  }

  #detail .left {
    width: 100%;
    font-size: 14px;
    clear: both;
    margin-bottom: 20px;
    background: #beedf7;
    padding: 10px 0;
  }

  #detail .left img {
    width: 50%;
    margin: 0 auto 10px;
  }

  #detail .right {
    width: 100%;
    clear: both;
  }

  #detail .right .event {
    font-size: 18px;
    letter-spacing: 0px;
    padding: 5px 0 5px 20px;
  }

  #detail .right .event::after {
    top: 5px;
    right: 10px;
    font-size: 13px;
  }

  #detail .free {
    position: absolute;
    top: 60px;
    right: 30px;
  }

  #detail .data {
    width: 90%;
    margin: 10px auto;
    font-size: 14px;
  }

  .btn-flat-simple {
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 0.25em 0.5em;
    text-decoration: none;
    color: #fff !important;
    background: #00bcd4;
    transition: 0.4s;
    font-size: 12px;
    text-decoration: none !important;
    margin-left: 5px;
  }

  .btn-flat-simple:hover {
    background: #258b9e;
    color: white;
  }

  #album p {
    font-weight: bold;
    font-size: 14px;
    color: #4369b0;
  }

  #album p span {
    font-size: 10px;
    font-weight: bold;
  }

  .index_dl {
    display: flex;
    flex-wrap: wrap;
  }

  .index_dl dl {
    width: 90%;
    margin: 0 auto 5%;
  }

  .index_dl dl:nth-child(3n) {
    margin-right: auto;
  }

  .index_dl dt img {
    width: 80%;
    height: auto;
    margin: 0 auto;
  }

  .index_dl_s {
    display: flex;
    flex-wrap: wrap;
  }

  .index_dl_s dl {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 5%;
  }

  .index_dl_s dl:nth-child(4n) {
    margin-right: 4%;
  }

  .index_dl_s dl:nth-child(2n) {
    margin-right: 0;
  }

  .index_dl_food {
    display: flex;
    flex-wrap: wrap;
  }

  .index_dl_food dl {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 5%;
  }

  .index_dl_food dl:nth-child(4n) {
    margin-right: 4%;
  }

  .index_dl_food dl:nth-child(2n) {
    margin-right: 0;
  }

  .index_dl_ch {
    display: block;
    flex-wrap: wrap;
  }

  .index_dl_ch dl {
    width: 100%;
    margin-right: 0;
  }

  .index_dl_ch dl:nth-child(2n) {
    margin-right: 0;
  }

  .index_dl_lec dt {
    width: 100%;
    margin-right: 0;
    margin-bottom: 15px;
    text-align: left;
  }

  .index_dl_ch dt strong {
    margin-bottom: 5px;
    display: inline-block;
  }

  .index_dl_lec dd {
    width: 80%;
    margin: 0 auto;
  }

  .index_dl_lec dd img {
    width: 100%;
  }

  h2 {
    width: 100%;
    font-size: 12px !important;
    margin: 30px auto 10px;
    color: #fff;
  }

  .pickup {
    width: 95%;
    margin: 0 auto;
  }

  .pickup p {
    width: 95%;
    margin: 0 auto;
    font-size: 10px;
  }

  .pickup h3 {
    font-size: 10px;
  }

  .pickup img.p_big {
    max-width: 400px;
  }

  #pi {
    width: 85%;
    max-width: 1000px;
    margin: 0 auto 30px;
    display: block;
    flex-wrap: wrap;
  }

  #pi div {
    width: 95%;
    text-align: center;
    margin: 0 auto 5px;
    border: 1px solid #ccc;
  }

  #pi div:nth-child(1) {
    width: 100%;
    border: none;
  }

  #pi div.insta {
    border: none;
    margin-top: 20px;
  }

  #pi div:last-child {
    width: 90%;
  }

  #pi div iframe {
    width: 295px;
    height: 550px;
  }

  .icon_pdf {
    max-width: 30px !important;
    margin-top: 10px !important;
  }

  #sitemap {
    margin: 30px auto 20px;
    text-align: center;
    height: 80px;
  }

  #sitemap img {
    width: 180px;
    height: auto;
    margin: 10px auto 10px;
  }

  #sitemap::before {
    display: block;
    width: 180px;
    padding: 1px 15px;
    border-radius: 20px;
    color: #fff;
    font-weight: bold;
    font-size: 10px;
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  #sitemap .cf {
    display: none;
  }

  #foot {
    width: 98%;
    margin: 0 auto;
  }

  #foot img {
    width: 65px;
    height: auto;
  }

  #foot .info p {
    float: none;
    margin-right: 0;
    margin-bottom: 10px;
  }

  /* ブース紹介 */

  #sBox {
    width: 90%;
    margin: 0 auto 30px;
    text-align: left;
    border: 1px solid #ccc;
    background: #e5e5e5;
    padding: 10px;
  }

  #sBox p {
    font-weight: bold;
    margin-bottom: 10px;
  }

  #result {
    width: 95%;
    margin: 0 auto;
    /* padding-left: 5%; */
  }

  #result div.large {
    width: 95%;
    margin: 0 3% 15% 0;
    border-bottom: 1px dotted #999;
    padding-bottom: 30px;
  }

  #result div.small {
    width: 31%;
    margin: 0 3.5% 15% 0;
  }

  #result div.small:nth-child(3n) {
    margin: 0 0 15% 0;
  }

  #result div.large img {
    width: 70%;
    height: auto;
    margin: 0 auto;
  }

  #result div a {
    padding-top: 0px;
  }

  .booth01 {
    width: 95%;
    margin: 0 auto 30px;
  }

  .booth01 p {
    text-align: left;
    margin-bottom: 10px;
  }

  .booth01 h3 {
    text-align: left;
  }

  .booth01 img {
    width: 100%;
    height: auto;
    margin: 0 auto 30px;
  }

  .booth01 table {
    width: 100%;
    margin: 0 auto 30px;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    font-size: 85%;
  }

  .booth01 table td {
    padding: 5px 10px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    margin: 20px auto;
    text-align: left;
  }

  .booth01 table.value td:nth-child(1) {
    width: 20%;
    font-size: 80%;
  }

  .booth01 table.value td:nth-child(2) {
    width: 20%;
    font-size: 80%;
  }

  .booth01 table.value td:nth-child(3) {
    width: 60%;
    font-size: 80%;
  }

  .booth01 table.juki td:nth-child(1) {
    width: 30%;
    font-size: 80%;
  }

  .booth01 table.juki td:nth-child(2) {
    width: 70%;
    font-size: 80%;
  }

  .booth01 .btn {
    width: 450px;
    text-align: left;
    margin-bottom: 10px;
  }

  .booth01 .imgc {
    text-align: center;
    width: 35%;
  }

  .btn-open {
    display: inline-block;
    width: 250px;
    height: 40px;
    text-align: center;
    background-color: #b343a5;
    font-size: 14px;
    line-height: 40px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    border: 2px solid #b343a5;
    position: relative;
    overflow: hidden;
    z-index: 1;
    margin: 10px auto;
  }

  .btn-open:after {
    width: 100%;
    height: 0;
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    background: #fff;
    opacity: 0;
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transition: 0.2s;
    z-index: -1;
  }

  .btn-open:link,
  .btn-open:visited {
    color: #fff;
    text-decoration: none;
  }

  .btn-open:hover {
    color: #b343a5;
  }

  .btn-open:hover:after {
    height: 400%;
    opacity: 1;
  }

  .btn-open:active:after {
    height: 340%;
    opacity: 1;
  }

  .ws {
    width: 95%;
    margin: 0 auto 50px;
  }

  .ws p {
    text-align: left;
    margin-bottom: 10px;
  }

  .ws img {
    width: 100%;
  }

  .ws_inbooth>div {
    width: 100%;
  }

  .ws h3 {
    width: 100%;
    background: #bcacd7;
    padding: 3px 0;
    font-weight: bold;
    color: #fff;
    margin: 0 auto 10px;
    font-size: 12px;
  }

  .ws .ttable {
    width: 100%;
    margin: 0 auto 30px;
  }

  .ws .wtable {
    width: 100%;
    margin: 0 auto 10px;
    font-size: 10px;
  }

  .ws .wtable td {
    padding: 5px 3%;
  }

  .ws .wtable td:nth-child(1) {
    width: 25%;
  }

  .ws .wtable td:nth-child(2) {
    width: 73%;
  }

  .ws .wtable td img {
    height: auto;
  }

  .bcl {
    width: 100%;
    margin: 0 auto 50px;
    padding-left: 0%;
    font-size: 12px;
  }

  .bcl div {
    float: none;
    width: 47%;
    margin-right: 4%;
  }

  .bcl div:nth-child(2n) {
    margin-right: 0;
  }

  .bcl div img {
    width: 100%;
    margin: 0 auto 5px;
  }

  .bcl div p.day {
    text-align: center;
    font-weight: bold;
    padding: 3px 0;
  }

  .bcl div p {
    text-align: left;
  }

  table.td3 tr {
    display: flex;
  }

  table.td3 tr td {
    width: 32%;
  }

  table.td3 tr th {
    width: 32%;
  }

  .bcl table td img {
    width: 90%;
    height: auto;
    margin: 0 auto 5px;
    padding-left: 3%;
  }

  .bcl div p {
    text-align: left;
  }

  .ctable {
    width: 95%;
    margin: 0 auto 50px;
  }

  .ctable table {
    width: 100%;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
    text-align: left;
    margin-bottom: 10px;
  }

  .ctable th,
  .ctable td {
    border-bottom: 1px solid #999;
    border-right: 1px solid #999;
    padding: 10px;
  }

  .ctable th {
    width: 150px;
    background-color: #fef5e1;
  }

  .ctable td span.red {
    color: red;
  }

  .ctable table.copy th {
    text-align: center;
  }

  .ctable table.copy td {
    background-color: #fef5e1;
  }

  .ctable table.copy td span {
    font-weight: bold;
  }

  #plt {
    position: relative;
    padding-top: 10px;
    padding-bottom: 38px;
  }

  #plt a {
    width: 180px;
    display: inline-block;
    padding: 3px 10px;
    background: #fff;
    position: absolute;
    top: 32px;
    right: 0;
    left: 0;
    margin: 0 auto;
    text-decoration: none;
  }

  #plt a:hover {
    color: #fff;
  }

  .ws table {
    width: 100%;
    float: none;
  }

  .ws .ws_img {
    width: 100%;
    margin: 0 auto;
    float: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    text-align: center;
  }

  .ws .ws_img>a {
    width: 49%;
    display: block;
    max-width: 300px;
    margin: 0 auto;
  }

  .ws .ws_img img {
    width: auto;
    max-width: 300px;
    margin: 0 auto 10px !important;
  }

  .ws table td {
    width: 90%;
  }

  .ws table tr td:nth-child(1) p {
    text-align: center !important;
    margin-bottom: 0;
  }

  .cancel_box input,
  .cancel_box label {
    margin: 10px auto;
    font-size: 100%;
    padding: 10px;
  }


  .col04 {
    margin: 10px auto;
  }

  .col04 dl {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 8%;
  }

  .col04 dl:nth-child(4n) {
    margin-right: 2.5%;
  }

  .col04 dl:nth-child(2n) {
    margin-right: 0;
  }

  .col04_2 {
    display: flex;
    flex-wrap: wrap;
  }

  .col04_2 dl {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 5%;
  }

  .col04_2 dl:nth-child(4n) {
    margin-right: 4%;
  }

  .col04_2 dl:nth-child(2n) {
    margin-right: 0;
  }

  .col04_2 dd {
    padding: 0 5%;
  }

  .col03 {
    width: 95%;
    display: flex;
    flex-wrap: wrap;
    margin: 20px auto;
  }

  .col03 dl {
    width: 90%;
    margin: 0 auto 8%;
  }

  .col03 dl:nth-child(3n) {
    margin-right: auto;
  }

  .col02 {
    width: 95%;
    margin: 20px auto;
  }

  .col02 dl {
    display: flex;
    flex-wrap: wrap;
  }

  .col02 dl dt {
    width: 100%;
    margin-right: 0;
  }

  .col02 dl dd {
    width: 100%;
    text-align: center;
  }

  .col02 dl dd img {
    width: 80%;
    margin: 20px auto;
  }


  .rec_anker {
    padding-top: 65px;
    display: block;
  }

  #result h3 {
    border-top: 0px !important;
  }

  /* オンライン予告 */

  .online_mes {
    margin-top: 60px !important;
    padding-top: 3%;
  }

  .online_mes img {
    width: 80%;
    margin: 10px auto 0;
  }

  .online_mes h2 {
    margin: 0 auto 10px !important;
  }

  .online_mes p {
    width: 90%;
    text-align: left;
    margin: 0 auto;
    padding-bottom: 20px;
  }

  .online_mes p span {
    font-weight: bold;
    display: block;
    font-size: 1.4rem;
    text-align: center;
    margin: 10px auto;
  }

  .online_mes dt.online_p01 {
    background: url(../../common/images/wp/icon_shop.png) left center no-repeat;
    background-size: 30px auto;
    padding: 10px 0 10px 40px;
    font-size: 1.6rem;
    font-weight: bold;
  }

  .online_mes dt.online_p02 {
    background: url(../../common/images/wp/icon_sns.png) left center no-repeat;
    background-size: 40px auto;
    padding: 10px 0 10px 50px;
    font-size: 1.6rem;
    font-weight: bold;
  }

  .online_mes dt.online_p03 {
    background: url(../../common/images/wp/icon_message.png) left center no-repeat;
    background-size: 40px auto;
    padding: 10px 0 10px 50px;
    font-size: 1.6rem;
    font-weight: bold;
  }

  .online_entry {
    display: block;
    width: 280px !important;
    border: 1px solid #4a3229;
  }

  .rec_anker {
    padding-top: 65px;
    display: block;
  }

  .new_booth {
    font-size: 14px;
    margin-top: 5px;
  }

  #result {
    padding-left: 0;
  }

  #result h3 {
    border-top: 0px !important;
    font-size: 16px;
  }

  #result h4 {
    font-size: 16px;
    line-height: 1.4;
  }

  .b_pickup {
    width: 85%;
    border-radius: 5px;
    margin: 30px auto;
    padding-top: 20%;
  }

  .b_pickup::before {
    top: 10px;
  }

  .b_pickup img {
    width: 80%;
    height: 100%;
    max-width: 600px;
    margin: 0 auto;
    display: block;
  }

  .b_pickup div {
    width: 100%;
    margin: 0 auto 20px;
  }

  .b_pickup p {
    width: 95%;
    padding-top: 2%;
    margin: 0 auto 10px;
  }

  .img_none img {
    display: none;
  }

  .img_none div {
    width: 95%;
    padding-top: 0%;
    text-align: left;
    margin: 0 auto;
  }

  .booth_page {
    width: 95%;
    display: block;
    margin: 20px auto;
  }

  .booth_page .booth_main_img {
    width: 80%;
    max-width: 600px;
    margin: 5% auto 3%;
    float: none;
  }

  .booth_page .booth_data {
    width: 100%;
    margin: 0 auto 40px;
  }

  .booth_page h3 {
    font-size: 16px;
    text-align: center;
    padding-top: 10px;
  }

  .booth_page h4 {
    font-size: 18px;
    text-align: center;
    margin-bottom: 10px;
  }

  .booth_page p {
    width: 90%;
    margin: 0 auto 20px;
  }

  .booth_data ul {
    width: 90%;
    margin: 0 auto 20px;
  }

  .booth_data ul li {
    font-size: 100%;
  }

  .insta h3 {
    padding: 15px 0 15px 50px;
    background-size: 40px auto;
    font-size: 140%;
  }

  .twfb {
    height: 900px;
  }

  .twfb div:nth-child(1) {
    width: 90%;
    margin: 0 auto;
  }

  .twfb div:nth-child(1) h3 {
    padding: 15px 0 15px 50px;
    background-size: 40px auto;
    font-size: 140%;
  }

  .twfb div:nth-child(2) {
    width: 90%;
    margin: 0 auto;
  }

  .twfb div:nth-child(2) h3 {
    padding: 15px 0 15px 50px;
    background-size: 40px auto;
    font-size: 140%;
  }

  .form_list iframe {
    width: 95%;
    margin: 0 auto;
    min-height: 4700px !important;
  }

  .food_mall h3+p {
    text-align: left;
    font-size: 90%;
  }

  .food_mall_data {
    display: block;
  }

  .food_mall_data>div:nth-child(1) {
    width: 94%;
    padding: 5% 3% 0;
  }

  .food_mall_data>div:nth-child(2) {
    width: 94%;
    padding: 3% 3%;
    max-width: 200px;
    margin: 0 auto;
  }

  .food_mall_data>div img {
    margin: 0 10px 10px 0;
  }

  .food_mall_data>div h4 {
    font-weight: bold;
    font-size: 105%;
    margin-bottom: 5px;
  }

  .form_list iframe.again {
    min-height: 2200px !important;
  }

  .jizen_qr {
    width: 90%;
  }

  .jizen_qr div:nth-child(1) {
    width: 100%;
    padding-right: 0;
    padding-top: 0px;
  }

  .jizen_qr div:nth-child(2) img {
    margin: 10px 0 0 !important;
  }

  /* リニューアル追加 */

  body {
    position: relative;
  }

  .nav_sp {
    width: 100%;
    height: 70px;
    position: fixed;
    background: #f0f0f0;
    top: 0;
    z-index: 10;
    box-shadow: 3px 3px 3px #bdbdbd;
    display: block;
    text-align: left;
  }
  .nav_sp img:nth-of-type(1){
    width:calc(100% - 80px);
    max-width:320px;
    margin-left:1%;
    margin-top:5px;
  }

  .nav_sp_logo {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
  }

  .nav_sp_logo img {
    width: 90%;
    max-width: 200px;
    margin-top: 20px;
    margin-bottom: 0;
    margin-left: 3%;
    margin-right: 5%;
  }

  .nav_sp_logo>h1 {
    width: 50%;
    line-height: 1.2;
    font-size: 85%;
    margin: 18px 0 0;
    text-align: left;
    color: #414141;
  }

  .nav_sp_logo>h1 span {
    background: #29a29f;
    color: #fff;
    font-size: 110%;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    padding: 0 10px;
    margin-bottom: 3px;
  }

  .nav_sp .mburger {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 13px;
    left: 10px;
    color: #fff !important;
    background-color: #20678a;
    padding: 1px;
    display: inline-block;
    border-radius: 10px;
  }

  #head_link>ul {
    display: none;
  }

  #head_main {
    margin-top: 69px;
  }

  #head_main>div>div {
    padding: 2% 5% 2%;
    background-size: 80% auto;
  }

  #head_main>div>div p:nth-of-type(1) {
    font-size: 240%;
    margin-bottom: 1%;
  }

  #slide_menu {
    font-size: 120% !important;
  }

  .mm-menu_offcanvas {
    z-index: 999 !important;
  }

  .mm-menu_opened.mm-menu_pagedim-black~.mm-wrapper__blocker {
    z-index: 10;
  }

  .mm-wrapper_background .nav_sp {
    top: -80px !important;
  }

  .mm-listitem {
    text-align: left;
    padding-left: 10px;
    box-sizing: border-box;
  }

  .mm-navbar {
    --mm-color-background: #4bb5ef;
    --mm-color-text-dimmed: #fff;
    --mm-color-button: #fff;
  }

  .mm-panel {
    --mm-color-background: #e0f2fc;
    --mm-color-text: #222;
    --mm-color-button: #4bb5ef;
  }

  .info h2 {
    width: 300px !important;
    min-width: unset !important;
    font-size: 120% !important;
    background-size: 100% auto;
    padding: 3% 3%;
    margin-bottom: 20px;
    box-sizing: border-box;
  }

  .top_con h2+p strong {
    font-size: 140%;
  }

  .h2_anime {
    width: 100% !important;
    padding: 12px 0px 50px;
    background-size: 160px auto;
  }

  .h2_anime h2 {
    font-size: 130% !important;
    margin-bottom: 0 !important;
  }

  .h2_anime.h2_small {
    padding: 8px 0px 50px;
    background-size: 160px auto;
  }

  .foot {
    padding-top: 20px;
  }

  .foot p {
    margin-top: 5px;
  }

  a[id^='anc_'] {
    padding-top: 100px !important;
    margin-top: -100px;
  }

  .mm-listitem_vertical>.mm-listitem__btn {
    height: 50px !important;
  }

  .menu-item .sub-menu li a {
    color: #4a390f !important;
    background: #fff !important;
    margin-bottom: 5px !important;
    border-radius: 5px !important;
  }

  .menu-item .sub-menu li a::before {
    border-left: 6px solid #4a390f;
  }

  .navi_last {
    display: flex !important;
  }

  .navi_last>a {
    width: 40px !important;
    display: block !important;
    margin-right: 10px !important;
    background: none !important;
  }

  #nav>ul>li.navi_last>a::before {
    display: none;
  }

  #nav>ul>li:nth-child(3)>a {
    font-size: 100% !important;
  }

  .menu-item .sub-menu li a::before {
    right: 15px;
    left: auto;
  }

  .col_spe dl:nth-child(3),
  .col_spe dl:nth-child(4) {
    display: none;
  }

  .col_spe img {
    width: 40vw;
    height: 40vw;
  }

  .swiper dl dt img {
    width: 40vw;
    height: 30vw;
  }

  nav ul .menu-item:nth-child(1) .sub-menu li:nth-child(1) {
    display: none;
  }

  .bcl {
    justify-content: space-between;
    align-items: flex-start;
  }

  .bcl div {
    width: 48%;
    margin-right: 0;
  }

  #head_main2026>div{
    margin-top:70px;
    padding:5% 0;
  }
  #head_main2026>div>img:nth-of-type(1){
  width:100%;
  max-width:600px;
  margin:0 auto;
  }
  #head_main2026>div>img:nth-of-type(2){
    width:100%;
    max-width:600px;
    margin:0 auto;
  }


  @media screen and (max-width: 768px) {
    .swiper dl dt img {
      width: 40vw;
      height: 40vw;
    }
  }

  @media screen and (max-width: 760px) {
    .sp760_none {
      display: none;
    }

    .rec_timetbl {
      width: 100%;
      max-width: 340px;
      border: none;
      background: none;
    }

    .rec_timetbl img {
      display: none;
    }

    .rec_timetbl>div {
      display: block;
    }

    .rec_timetbl>div a {
      width: 100%;
      color: #fff;
      font-size: 110%;
      font-weight: bold;
      text-align: center;
      padding: 4% 0 4% 30px;
      background: #b4772a;
      display: block;
      box-sizing: border-box;
      border-radius: 10px;
    }

    .rec_timetbl>div a span {
      display: inline-block;
      position: relative;
      text-decoration: none;
      line-height: 1.4;
      padding-right:10px;
    }


    .rec_timetbl>div a i {
      font-size: 250%;
      display: inline-block;
      position: absolute;
      top: 10%;
      left: -45px;
    }
  }

  @media screen and (max-width: 680px) {
    #head_main {
    }

    #head_main>div>div {
      font-size: 80%;
      padding: 1% 5%;
    }

    #head_main>div>p:nth-of-type(2) {
      font-size: 100%;
    }

    .guideline li {
      width: 100%;
    }

    .guideline li a {
      box-sizing: border-box;
      padding: 5px 1% 5px 8%;
      text-align: left;
      background: #c1591a;
      color: #fff;
      margin-bottom: 10px;
      display: inline-block;
      text-decoration: none !important;
      width: 90%;
      max-width: 300px !important;
    }
  }

  @media screen and (max-width: 580px) {
    #head_main {
      margin-top: 72px;
    }

    #head_main>div {
      font-size: 85%;
    }

    .nav_sp_logo img {
      width: 200px;
      margin-top: 10px;
    }

    .nav_sp_logo>h1 {
      width: 90%;
      position: relative;
      margin: -10px 0 0 3%;
    }

    .nav_sp_logo>h1 span {
      display: block;
      font-size: 90%;
      line-height: 1.2;
      padding: 5px 10px;
      position: absolute;
      top: -30px;
      left: 205px;
    }

    .nav_sp_logo>h1 span br {
      display: inline;
    }
    #head_main>div{
      padding-bottom:10%;
    }
  }

  @media screen and (max-width: 480px) {
    .nav_sp .mburger {
      top: 18px;
    }

    .nav_sp_logo {
      text-align: center;
    }

    .nav_sp_logo>h1 br {
      display: inline;
    }

    #head_main>div>p:nth-of-type(1),
    #head_main>div>p:nth-of-type(3) {
      display: none;
    }

    #head_main>img {
      width: 90%;
    }

    #head_main>div {
      width: 80%;
    }
    #head_main .illust{
      bottom:-50px;
    }

    #head_main>div {
      font-size: 80%;
    }

    .bg_w {
      padding: 6% 0;
    }

    .top_con {
      padding: 0 0 8%;
    }

    .access_data .access {
      width: 100% !important;
      height: 300px !important;
    }

    .access_data>div {
      width: 100%;
    }

    .col04 {
      width: 100%;
    }

    .ban {
      display: flex;
      flex-wrap: wrap;
      align-items: flex-start;
    }

    .ban a {
      width: 32%;
      display: block;
      margin-right: 2%;
    }

    .ban a:nth-child(3) {
      margin-right: 0;
    }

    .ban img {
      width: 100%;
      float: none;
      margin-bottom: 10px;
    }

    #pageTop a {
      width: 35px;
      height: 35px;
    }

    #nav>ul>li>a::before {
      top: 20px;
    }

    .menu-item .sub-menu li a::before {
      top: 15px;
    }

    .anc_block a img {
      width: 80px;
      margin: 0 auto 10px;
    }

    .anc_block a div {
      width: 100%;
    }

    #anc_block_lec a {
      border-width: 2px 25px 2px 2px;
    }

    #anc_block_work a {
      border-width: 2px 25px 2px 2px;
    }

    .anc_block a::before {
      font-size: 80%;
      right: -18px;
      top: 45%;
    }

    .anc_block a div p:nth-of-type(2) {
      font-size: 100%;
    }
  }

  @media screen and (max-width: 440px) {
    #head_main {
    }
  }

  @media screen and (max-width: 400px) {
    .nav_sp_logo img {
      max-width: 160px;
      margin-top: 15px;
    }

    .nav_sp_logo>h1 {
      font-size: 80%;
    }

    .nav_sp_logo>h1 span {
      left: 165px;
      top: -26px;
      padding: 3px 5px;
    }

    #head_main {
    }

    #head_main>div {
      font-size: 60%;
    }
  }

  #header.navOpen #nav {
    position: fixed;
    z-index: 2;
    width: 100%;
    height: 100%;
    animation: none;
    padding: 0px;
    top: 0;
    overflow: scroll;
  }

  #contents {
    padding: 120px 0 50px;
  }

  #home #contents {
    padding: 0 0 50px;
  }

  #result {
    width: 100%;
  }

  #result div.large {
    width: 48%;
    margin: 0 4% 15% 0;
    text-align: center;
    border-bottom: none;
  }

  #result div.large:nth-child(2n) {
    margin: 0 0 15% 0;
  }

  #result div.large img {
    width: 100%;
    margin: 0 auto;
  }

  #result h3,
  #result h4 {
    padding: 0 10px;
    box-sizing: border-box;
  }

  #result div.small h3 {
    font-size: 14px;
  }

  #result div.small h4 {
    font-size: 13px;
    line-height: 1.4;
  }

  .page_title {
    width: 90% !important;
    min-width: unset;
    max-width: 500px;
    background: url(../images/title_line.png) no-repeat bottom center;
    background-size: 90% auto;
    padding: 3% 5% 4%;
    box-sizing: border-box;
  }

  #workshop .lec_sche span {
    font-size: 140%;
  }

  #workshop .lec_sche span i {
    display: block;
  }

  .data p {
    text-align: left;
  }

  .table_data table {
    border-top: #ccc 1px solid;
    border-left: #ccc 1px solid;
  }

  .lecr {
    margin: 0 auto 2%;
  }

  .cancel_col>div {
    width: 100%;
    margin-bottom: 10px;
  }

  @media screen and (max-width: 480px) {
    #contents {
      padding: 120px 0 50px !important;
    }

    #home #contents {
      padding: 0 0 50px !important;
    }

    .lower h2 {
      margin-bottom: 8%;
    }

    #result div.large {
      width: 100%;
    }

    #result div.small {
      width: 48%;
      margin-right: 4%;
    }

    #result div.small:nth-child(3n) {
      margin-right: 4%;
    }

    #result div.small:nth-child(2n) {
      margin-right: 0;
    }

    table.lect tr {
      width: 100%;
      display: flex;
      flex-wrap: wrap;
    }

    table.lect td {
      width: 100%;
    }

    .yoyaku_status img {
      border: 10px #fff solid;
    }

    #booth h2 span {
      font-size: 120%;
    }

    .page_title span {
      padding: 3% 0;
      font-size: 90%;
    }

    .cancel_box .w1000 {
      text-align: left;
    }

    .cancel_box .w1000 br {
      display: none;
    }

    #result div.large {
      margin-right: 0;
      border-bottom: 1px dotted #999;
    }

    #result div.large img {
      width: 90%;
      margin: 0 auto;
    }

    .class_entry tr {
      display: flex;
      flex-wrap: wrap;
    }

    .class_entry .ctable th,
    .class_entry .ctable td {
      width: 100% !important;
    }

    .table_cprice tr:nth-child(1) td {
      width: 50% !important;
    }

    .table_cprice tr:nth-child(2) td {
      width: 50% !important;
    }

    .table_setsubi tr td:nth-child(2) {
      text-align: center;
    }

    .class_entry .ctable td img {
      max-width: 150px;
      margin: 0 auto;
    }

    .bcl div {
      margin-bottom: 5%;
    }

    #select {
      font-size: 90%;
    }

    #select label {
      width: 40%;
      display: inline-block;
    }

    #select label:nth-of-type(1) {
      width: 100%;
      margin-bottom: 0;
    }

    #select label:nth-of-type(2) {
      width: 100%;
      margin-bottom: 5%;
      padding-top: 0;
    }

    .food_mall_data {
      display: block;
    }

    .food_mall_data>div:nth-child(1) {
      width: 94%;
      padding: 5% 3% 0;
    }

    .food_mall_data>div:nth-child(2) {
      width: 94%;
      padding: 3% 3%;
      max-width: 200px;
      margin: 0 auto;
    }

    .food_mall_data>div img {
      margin: 0 10px 10px 0;
    }

    .food_mall_data>div h4 {
      font-weight: bold;
      font-size: 105%;
      margin-bottom: 5px;
    }

    .booth_price table tr {
      display: flex;
      flex-wrap: wrap;
    }

    .booth_price table tr td:nth-child(1) {
      width: 100% !important;
      box-sizing: border-box;
      margin: 0 !important;
      font-size: 120%;
      background: #f4feff;
    }

    .booth_price table tr td:nth-child(2) {
      width: 30% !important;
      box-sizing: border-box;
      margin: 0 !important;
    }

    .booth_price table tr td:nth-child(3) {
      width: 70% !important;
      box-sizing: border-box;
      margin: 0 !important;
    }

    .booth_price table tr td:nth-child(1) br {
      display: none;
    }


    .anc_block a {
      width: 100%;
      margin-right: 0%;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      align-items: flex-start;
    }

    .anc_block a img {
      width: 33%;
      margin-left: 0;
    }

    .anc_block a div {
      width: 64%;
    }

    .ws .ws_img {
      display: block;
    }

    .ws .ws_img>a {
      width: 100%;
    }

  }

  @media screen and (max-width: 360px) {
    .page_title span {
      padding: 3% 0;
    }

    #head_main {
    }

    #head_main>div>p:nth-of-type(2) {
      letter-spacing: -0.1em;
    }

    .page_title span {
      font-size: 80%;
    }
  }
}